# Stock - Manual Quant Assignment

This module allows you to manually change the automatic quant selection.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Click on the tags icon at the end of move line.
2. Open the wizard with the button “Manual Quants”.
3. Select the quants to assign (reserve), then Confirm.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- AvanzOSC
- Tecnativa
- ForgeFlow
- Fanha Giang

## Contributors

- Mikel Arregi <mikelarregi@avanzosc.es>
- Ana Juaristi <anajuaristi@avanzosc.es>
- Oihane Crucelaegui <oihanecrucelaegi@avanzosc.es>
- Fanha Giang <fanha99@hotmail.com>
- Tecnativa:
  - Pedro M. Baeza <pedro.baeza@tecnativa.com>
  - Vicent Cubells <vicent.cubells@tecnativa.com>
- ForgeFlow:
  - Jordi Ballester <jordi.ballester@forgeflow.com>
  - Lois Rilo <lois.rilo@forgeflow.com>
- Shine IT:
  - Tony Gu <tony@openerp.cn>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.